Subject: Notification of payment received
From: "'Noor Ahmed via PayPal' via payments" <[email-masked]>
To: Mumzworld FZ-LLC <[email-masked]>
Date: Wed, 22 Jul 2020 11:38:28 -0700
List-Id: <ccteam.mumzworld.com>

Jul 22, 2020 22:38:10 GMT+04:00 Transaction ID: 9F152650K29730626  https://www.paypal.com/myaccou..

Jul 22, 2020 22:38:10 GMT+04:00
Transaction ID: 9F152650K29730626

Hello Mumzworld FZ-LLC,

You received a payment of $95.91 USD from Noor Ahmed ([email-masked])

Thanks for using PayPal. You can now ship any items. To see all the transaction details, log in to your PayPal account.
It may take a few moments for this transaction to appear in your account.

Seller Protection - Eligible

Buyer
Noor Ahmed
[email-masked]

Instructions to merchant
The buyer hasn't entered any instructions.

Shipping address - confirmed
noor ahmed
4435
1731 - apartment 13
Arad,

Bahrain

Shipping details
Default

Description | Unit price | Qty | Amount

The First Years - First Food Spoons 2pc
Item# TC-Y6457

$7.90 USD

1

$7.90 USD

Guess How Much I Love You Table Confetti
Item# DSD-GHMICONF

$5.40 USD

1

$5.40 USD

Ginger Ray - Gold Confetti Balloons
Item# PTC-PM-196

$10.12 USD

1

$10.12 USD

Party Propz - Thickened Kraft Card Paper 1st Birthday Banner
Item# GW-CHIBA05

$10.86 USD

1

$10.86 USD

Ginger Ray - Confetti Balloons Pack Of 5 - Blue
Item# PTC-PM-199

$10.11 USD

1

$10.11 USD

Guess How Much I Love You Picks (20PK)
Item# DSD-GHMIPICK

$4.25 USD

1

$4.25 USD

Guess How Much I Love You Cups, Paper Party Cups, 227ml
Item# DSD-GHMICUPS

$3.53 USD

1

$3.53 USD

Hema - Cuddly Toy Rabbit - Small
Item# AG-15150090

$6.48 USD

1

$6.48 USD

Tutto Piccolo - Guacamole 2pc-Set - Green
Item# PIC-8686S20-G00_18M

$41.65 USD

1

$41.65 USD

Avanchy - Bamboo Suction Classic Plate + Spoon BL
Item# MMZT-BBPL

$30.86 USD

1

$30.86 USD

Avanchy - Baby Bamboo Stay Put Suction BOWL + Spoon GN
Item# MMZT-GBBL

$28.26 USD

1

$28.26 USD

Discount | | | - $68.07 USD

Subtotal | $91.35 USD
Tax | $4.56 USD
Total | $95.91 USD
Payment | $95.91 USD
Payment sent to [email-masked]

Invoice ID: 600932218

Questions? Go to the Help Center at: www.paypal.com/ae/help.
Lift your withdrawal and receiving limits. Log in to your PayPal account and click View limits on your Account Overview page.
Please do not reply to this email. This mailbox is not monitored and you will not receive a response. For assistance, log in to your PayPal account and click Help in the top right corner of any PayPal page.
You can choose to receive emails in plain text instead of HTML emails. To change your Notifications preferences, log in to your PayPal account, go to your Profile, and click My settings.

Copyright © 1999-2020 PayPal. All rights reserved.

Consumer advisory – PayPal Pte. Ltd., the holder of PayPal's stored value facility, does not require the approval of the Monetary Authority of Singapore. Users are advised to read the terms and conditions carefully.

PayPal PPX001069:1.1:c2736fecc2115